package com.xypower.mpmaster.sms;

//收到的短信信息模型
public class SmsMessageModel {
    //短信内容
    private String content;

    //发送的短信号码
    private String sender;

    //收到短信的sim卡位置
    private int slot;

    //短信收到的时间
    private String dateContent;

    public String getContent() {
        return content;
    }

    public void setContent(String content) {
        this.content = content;
    }

    public String getSender() {
        return sender;
    }

    public void setSender(String sender) {
        this.sender = sender;
    }

    public int getSlot() {
        return slot;
    }

    public void setSlot(int slot) {
        this.slot = slot;
    }

    public String getDateContent() {
        return dateContent;
    }

    public void setDateContent(String dateContent) {
        this.dateContent = dateContent;
    }
}
